Main Page glibmm Namespaces Book

# enums.h File Reference

## Namespaces

namespace | Gio

## Enumerations

enum | Gio::DataStreamByteOrder { Gio::DATA_STREAM_BYTE_ORDER_BIG_ENDIAN, Gio::DATA_STREAM_BYTE_ORDER_LITTLE_ENDIAN, Gio::DATA_STREAM_BYTE_ORDER_HOST_ENDIAN }
enum | Gio::DataStreamNewlineType { Gio::DATA_STREAM_NEWLINE_TYPE_LF, Gio::DATA_STREAM_NEWLINE_TYPE_CR, Gio::DATA_STREAM_NEWLINE_TYPE_CR_LF, Gio::DATA_STREAM_NEWLINE_TYPE_ANY }